<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body>

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a><a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span> </a>
          <!-- <a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a> -->
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                <nav class="az-menu-sub">
                    <a href="documentation.html" class="nav-link">Documentation</a>
                </nav><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
              <nav class="az-menu-sub">
                <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                <a href="dashboard-four.html" class="nav-link">Event Management</a>
                <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                <a href="dashboard-ten.html" class="nav-link">Product Management</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
              <nav class="az-menu-sub">
                <a href="app-mail.html" class="nav-link">Mailbox</a>
                <a href="app-chat.html" class="nav-link">Chat</a>
                <a href="app-calendar.html" class="nav-link">Calendar</a>
                <a href="app-contacts.html" class="nav-link">Contacts</a>
                <a href="app-kanban.html" class="nav-link  active">Kanban</a>
                <a href="app-tickets.html" class="nav-link">Tickets</a>
              </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="d-flex flex-column flex-md-row align-items-center">
              <h4 class="mb-md-0 mb-4">Design Board</h4>
              <div class="wrapper d-flex align-items-center">
                <div class="image-grouped ml-md-4">
                  <img src="/img/faces/face1.jpg" alt="profile image">
                  <img src="/img/faces/face2.jpg" alt="profile image">
                  <img src="/img/faces/face3.jpg" alt="profile image">
                </div>
                <button type="button" class="btn private-btn btn-fw ml-4"><i class="typcn icon typcn-lock-closed-outline"></i>Private</button>
              </div>
              <div class="wrapper ml-md-auto d-flex flex-column flex-md-row kanban-toolbar ml-n2 ml-md-0 mt-4 mt-md-0">
                <div class="d-flex">
                  <button type="button" class="btn btn-icons btn-light d-none d-lg-block">
                    <i class="typcn icon typcn-zoom-in-outline"></i>
                  </button>
                  <button type="button" class="btn btn-icons btn-light d-none d-lg-block">
                    <i class="typcn icon typcn-eye-outline"></i>
                  </button>
                  <button type="button" class="btn btn-icons btn-light">
                    <i class="typcn icon typcn-bell"></i>
                  </button>
                  <button type="button" class="btn btn-primary">Boards</button>
                </div>
                <div class="d-flex mt-4 mt-md-0">
                  <button type="button" class="btn btn-success">Create New</button>
                </div>
              </div>
            </div>
            <div class="board-wrapper pt-5">
              <div class="board-portlet">
                <h4 class="portlet-heading">Todo</h4>
                <p class="task-number">4 Tasks</p>
                <ul id="portlet-card-list-1" class="portlet-card-list">
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-success" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">20 Feb 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">Server gateway</h4>
                    <div class="image-grouped">
                      <img src="/img/faces/face4.jpg" alt="profile image">
                      <img src="/img/faces/face5.jpg" alt="profile image">
                      <img src="/img/faces/face6.jpg" alt="profile image">
                    </div>
                    <div class="badge badge-inverse-success">important</div>
                    <p class="due-date">Due 10 days</p>
                  </li>
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-warning" role="progressbar" style="width: 63%" aria-valuenow="63" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">20 Feb 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_2">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">Server gateway</h4>
                  </li>
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-danger" role="progressbar" style="width: 32%" aria-valuenow="32" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">24 Feb 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_3">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">Software update</h4>
                  </li>
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-success" role="progressbar" style="width: 54%" aria-valuenow="54" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">26 Feb 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_4" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_4">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">Network maintenance</h4>
                  </li>
                </ul>
                <button type="button" class="add-portlet">+ add new card</button>
              </div>
              <div class="board-portlet">
                <h4 class="portlet-heading">In progress</h4>
                <p class="task-number">4 Tasks</p>
                <ul id="portlet-card-list-2" class="portlet-card-list">
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-warning" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">18 Apr 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_8" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_8">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">Attached Preview Icon</h4>
                  </li>
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-success" role="progressbar" style="width: 24%" aria-valuenow="24" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">20 Feb 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown-6" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown-6">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">UI Design Started</h4>
                    <div class="image-grouped">
                      <img src="/img/faces/face7.jpg" alt="profile image">
                      <img src="/img/faces/face8.jpg" alt="profile image">
                      <img src="/img/faces/face9.jpg" alt="profile image">
                    </div>
                    <div class="badge badge-inverse-success">important</div>
                    <p class="due-date">Due 10 days</p>
                  </li>
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-primary" role="progressbar" style="width: 45%" aria-valuenow="45" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">13 Mar 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown-7" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown-7">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">New IOS Design</h4>
                    <div class="badge badge-inverse-primary">important</div>
                  </li>
                </ul>
                <button type="button" class="add-portlet">+ add new card</button>
              </div>
              <div class="board-portlet">
                <h4 class="portlet-heading">On Hold</h4>
                <p class="task-number">4 Tasks</p>
                <ul id="portlet-card-list-3" class="portlet-card-list">
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-success" role="progressbar" style="width: 63%" aria-valuenow="63" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">20 Feb 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_10" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_10">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">Retail Order</h4>
                    <div class="image-grouped">
                      <img src="/img/faces/face8.jpg" alt="profile image">
                      <img src="/img/faces/face9.jpg" alt="profile image">
                      <img src="/img/faces/face10.jpg" alt="profile image">
                    </div>
                    <div class="badge badge-inverse-warning">important</div>
                    <p class="due-date">Due 10 days</p>
                  </li>
                  <li class="portlet-card">
                    <div class="progress">
                      <div class="progress-bar bg-success" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                    <p class="task-date">12 Jan 2019</p>
                    <div class="action-dropdown dropdown">
                      <button type="button" class="dropdown-toggle" id="portlet-action-dropdown_9" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="typcn icon typcn-social-flickr"></i>
                      </button>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="portlet-action-dropdown_9">
                        <a class="dropdown-item" href="#">Edit</a>
                        <a class="dropdown-item" href="#">Delete</a>
                      </div>
                    </div>
                    <h4 class="task-title">HTML/CSS templates</h4>
                    <img class="portlet-image" <script src="/img/samples/300x300/1.jpg" alt="">
                    <div class="badge badge-inverse-warning">important</div>
                    <p class="due-date">Due 10 days</p>
                  </li>
                </ul>
                <button type="button" class="add-portlet">+ add new card</button>
              </div>
            </div>
          </div>
        </div>
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-mail-compose">
      <div>
        <div class="container">
          <div class="az-mail-compose-box">
            <div class="az-mail-compose-header">
              <span>New Message</span>
              <nav class="nav">
                <a href="" class="nav-link"><i class="fas fa-minus"></i></a>
                <a href="" class="nav-link"><i class="fas fa-compress"></i></a>
                <a href="" class="nav-link"><i class="fas fa-times"></i></a>
              </nav>
            </div><!-- az-mail-compose-header -->
            <div class="az-mail-compose-body">
              <div class="form-group">
                <label class="form-label">To</label>
                <div><input type="text" class="form-control" placeholder="Enter recipient's email address"></div>
              </div><!-- form-group -->
              <div class="form-group">
                <label class="form-label">Subject</label>
                <div><input type="text" class="form-control"></div>
              </div><!-- form-group -->
              <div class="form-group">
                <textarea class="form-control" rows="8" placeholder="Write your message here..."></textarea>
              </div><!-- form-group -->
              <div class="form-group mg-b-0">
                <nav class="nav">
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add attachment"><i class="fas fa-paperclip"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add photo"><i class="far fa-image"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add link"><i class="fas fa-link"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Emoticons"><i class="far fa-smile"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Discard"><i class="far fa-trash-alt"></i></a>
                </nav>
                <button class="btn btn-primary">Send</button>
              </div><!-- form-group -->
            </div><!-- az-mail-compose-body -->
          </div><!-- az-mail-compose-box -->
        </div><!-- container -->
      </div>
    </div><!-- az-mail-compose -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        $('#checkAll').on('click', function(){
          if($(this).is(':checked')) {
            $('.az-mail-list .ckbox input').each(function(){
              $(this).closest('.az-mail-item').addClass('selected');
              $(this).attr('checked', true);
            });

            $('.az-mail-options .btn:not(:first-child)').removeClass('disabled');
          } else {
            $('.az-mail-list .ckbox input').each(function(){
              $(this).closest('.az-mail-item').removeClass('selected');
              $(this).attr('checked', false);
            });

            $('.az-mail-options .btn:not(:first-child)').addClass('disabled');
          }
        });

        $('.az-mail-item .az-mail-checkbox input').on('click', function(){
          if($(this).is(':checked')) {
            $(this).attr('checked', false);
            $(this).closest('.az-mail-item').addClass('selected');

            $('.az-mail-options .btn:not(:first-child)').removeClass('disabled');

          } else {
            $(this).attr('checked', true);
            $(this).closest('.az-mail-item').removeClass('selected');

            if(!$('.az-mail-list .selected').length) {
              $('.az-mail-options .btn:not(:first-child)').addClass('disabled');
            }
          }
        });

        $('.az-mail-star').on('click', function(e){
          $(this).toggleClass('active');
        });

        $('#btnCompose').on('click', function(e){
          e.preventDefault();
          $('.az-mail-compose').show();
        });

        $('.az-mail-compose-header a:first-child').on('click', function(e){
          e.preventDefault();
          $('.az-mail-compose').toggleClass('az-mail-compose-minimize');
        })

        $('.az-mail-compose-header a:nth-child(2)').on('click', function(e){
          e.preventDefault();
          $(this).find('.fas').toggleClass('fa-compress');
          $(this).find('.fas').toggleClass('fa-expand');
          $('.az-mail-compose').toggleClass('az-mail-compose-compress');
          $('.az-mail-compose').removeClass('az-mail-compose-minimize');
        });

        $('.az-mail-compose-header a:last-child').on('click', function(e){
          e.preventDefault();
          $('.az-mail-compose').hide(100);
          $('.az-mail-compose').removeClass('az-mail-compose-minimize');
        });


      });
    </script>

<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
<script>
  $(function()
  {
    $("#portlet-card-list-1, #portlet-card-list-2, #portlet-card-list-3").sortable(
    {
      connectWith: "#portlet-card-list-1, #portlet-card-list-2, #portlet-card-list-3",
      items: ".portlet-card"
    });
  });
</script>
  </body>
</html>
